Bug 614284 - 26.7 paragraph, "In extreme circumstances, ...", does not end properly
Summary: 26.7 paragraph, "In extreme circumstances, ...", does not end properly
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Virtualization_Administration_Guide   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Christopher Curran
QA Contact: ecs-bugs
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-14 02:44 UTC by Cao, Chen
Modified: 2011-12-06 01:03 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-31 04:23:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Cao, Chen 2010-07-14 02:44:53 UTC
Description of problem:
paragraph not ended.

Comment 2 Christopher Curran 2010-07-14 04:40:49 UTC
That's a really mangled sentence I wrote there :)

I'll fix it up.

Chris

Comment 6 Cao, Chen 2010-07-16 01:45:10 UTC
(In reply to comment #3)
> Modified in build 41.
> 
> http://documentation-stage.bne.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6/html-single/Virtualization/index.html#id2987579    

cannot find the fix on the given page.

Comment 7 Christopher Curran 2010-07-26 03:13:04 UTC
Fix is in there, the link just changed. 
http://documentation-stage.bne.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6/html/Virtualization/ch27s06.html

Comment 8 Cao, Chen 2010-07-26 05:50:00 UTC
(In reply to comment #7)
> Fix is in there, the link just changed. 
> http://documentation-stage.bne.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6/html/Virtualization/ch27s06.html    

cannot find section 26.7 in the given doc,

anyway, there is no such problem in the new doc, verified.


Note You need to log in before you can comment on or make changes to this bug.